@charset "utf-8";

*{margin:0;padding:0;text-decoration:none}



header{

	position: absolute;

	width: 100%;

	z-index: 500000;

	margin-top: 10px;

}



#drugiHeader {

	position: absolute;

	z-index: 3001;

	width: 100%;

	left: 0px;

	top: 0;

	background-color: #023265;

	height: auto;

}

.logoMenu{

	position: relative;

	z-index: 123;

	float: left;

	width: 10%;

	padding-top: 0px;

	padding-right: 15px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.logo a{

	color: #FFFFFF;

}

nav{

	position: relative;

	width: 100%;

	margin: 0 auto;

	z-index: 9000;

}

#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

#cssmenu #head-mobile{display:none}

#cssmenu{

	font-family: sans-serif;

	z-index: 10000;

	position: absolute;

	left: 0;

	right: 0;

	margin-left: auto;

	margin-right: auto;

	width: 1200px; /* Need a specific value to work */

}

#cssmenu > ul > li{

	float: left;

	margin-left: 3px;

}

#cssmenu > ul > li > a{

	padding: 17px;

	font-size: 12px;

	letter-spacing: 1px;

	text-decoration: none;

	color: #fd6229;

	font-weight: 700;

}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{

	color: #C30;

}

#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{

	-webkit-transition: background .3s ease;

	-ms-transition: background .3s ease;

	transition: background .3s ease;

	border: 1px solid #474F63;

}

#cssmenu > ul > li.has-sub > a{padding-right:30px}

#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}

#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}

#cssmenu > ul > li.has-sub:hover > a:before{

	top: 23px;

	height: 0

}

#cssmenu ul ul{position:absolute;left:-9999px}

#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}

#cssmenu ul ul li:hover{}

#cssmenu li:hover > ul{left:auto}

#cssmenu li:hover > ul > li{

	height: 35px

}

#cssmenu ul ul ul{

	margin-left: 100%;

	top: 0

}

#cssmenu ul ul li a{

	width: 250px;

	font-size: 12px;

	text-decoration: none;

	color: #ccc;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: rgba(153,153,153,0.15);

	padding-top: 11px;

	padding-right: 15px;

	padding-bottom: 11px;

	padding-left: 15px;

}

#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{

	color: #CC6600

}

#cssmenu ul ul li.has-sub > a:after{

	position: absolute;

	top: 16px;

	right: 11px;

	width: 8px;

	height: 2px;

	display: block;

	background: #C30;

	content: ''

}

#cssmenu ul ul li.has-sub > a:before{

	position: absolute;

	top: 13px;

	right: 14px;

	display: block;

	width: 2px;

	height: 8px;

	background: #fd6229;

	content: '';

	-webkit-transition: all .25s ease;

	-ms-transition: all .25s ease;

	transition: all .25s ease

}

#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}

#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}

#cssmenu ul ul ul li.active a{

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #333;

}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #333;

}



@media screen and (max-width:1000px){

header {

	position: absolute;

	width: 100%;

	z-index: 500000;

	margin-top: 0px;

}

.logoMenu{

	position: absolute;

	top: 0;

	left: 0;

	width: 90%;

	height: auto;

	text-align: left;

	padding: 0 0 0 5px;

	float: none;

	display: block;

}

.logo2{display:none}

nav{

	width: 100%;

	z-index: 9000;

}

#cssmenu{

	width: 100%;

	background-color: #20232c;

	z-index: 10000;

}

#cssmenu ul{

	width: 99%;

	display: none

}

#cssmenu ul li{

	width: 100%;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #444;

}

#cssmenu ul li:hover{

	background-color: #2c3039;

}

#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}

#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}

#cssmenu > ul > li{float:none}

#cssmenu ul ul li a{padding-left:25px}

#cssmenu ul ul li{background:#333!important;}

#cssmenu ul ul li:hover{background:#363636!important}

#cssmenu ul ul ul li a{padding-left:35px}

#cssmenu ul ul li a{

	color: #ddd;

	background: none

}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{

	color: #FFF

}

#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}

#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}

#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}

.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}

.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}

.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}

.button.menu-opened:after{

	-webkit-transition: all .3s ease;

	-ms-transition: all .3s ease;

	transition: all .3s ease;

	top: 23px;

	border: 0;

	height: 2px;

	width: 19px;

	background: #fff;

	-webkit-transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	-o-transform: rotate(45deg);

	transform: rotate(45deg)

}

.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}

#cssmenu .submenu-button{

	position: absolute;

	z-index: 99;

	right: 0;

	top: 0;

	display: block;

	height: 46px;

	width: 46px;

	cursor: pointer;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #444;

}

#cssmenu .submenu-button.submenu-opened{background:#262626}

#cssmenu ul ul .submenu-button{height:34px;width:34px}

#cssmenu .submenu-button:after{

	position: absolute;

	top: 22px;

	right: 19px;

	width: 8px;

	height: 2px;

	display: block;

	background: #ddd;

	content: ''

}

#cssmenu ul ul .submenu-button:after{top:15px;right:13px}

#cssmenu .submenu-button.submenu-opened:after{background:#fff}

#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}

#cssmenu ul ul .submenu-button:before{top:12px;right:16px}

#cssmenu .submenu-button.submenu-opened:before{display:none}

#cssmenu ul ul ul li.active a{border-left:none}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}

}

